################################# Testimonial #########################
testimonial:
  enable : true
  bg_image : images/backgrounds/bg-testimonial.jpg
  bg_image_webp : images/backgrounds/bg-testimonial.webp
  testimonial_item :
    # testimonial item loop
    - name : Fake testimony guy 1
      image : images/client/client-1.jpg
      image_webp : images/client/client-1.webp
      date : Dec 26, 2018
      content : I came
      
    # testimonial item loop
    - name : Fake testimony guy 2
      image : images/client/client-2.jpg
      image_webp : images/client/client-2.webp
      date : Dec 26, 2018
      content : When i saw the end product i was like AAAAAAAAAAAAAAAAAAAAAAA

    # testimonial item loop
    - name : Fake testimony guy 3
      image : images/client/client-1.jpg
      image_webp : images/client/client-1.webp
      date : Dec 26, 2018
      content : Their work made me happy